#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qtquickcontrols2materialstyleplugin" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2materialstyleplugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2materialstyleplugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/libqtquickcontrols2materialstyleplugin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2materialstyleplugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2materialstyleplugin "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/libqtquickcontrols2materialstyleplugin.a" )

# Import target "Qt6::qtquickcontrols2materialstyleplugin_resources_1" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2materialstyleplugin_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2materialstyleplugin_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/qtquickcontrols2materialstyleplugin_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Material.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2materialstyleplugin_resources_1 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2materialstyleplugin_resources_1 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/qtquickcontrols2materialstyleplugin_resources_1/.rcc/qrc_qmake_QtQuick_Controls_Material.cpp.o" )

# Import target "Qt6::qtquickcontrols2materialstyleplugin_resources_2" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2materialstyleplugin_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2materialstyleplugin_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/qtquickcontrols2materialstyleplugin_resources_2/.rcc/qrc_qtquickcontrols2materialstyleplugin.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2materialstyleplugin_resources_2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2materialstyleplugin_resources_2 "${_IMPORT_PREFIX}/lib/objects-Release/qtquickcontrols2materialstyleplugin_resources_2/.rcc/qrc_qtquickcontrols2materialstyleplugin.cpp.o" )

# Import target "Qt6::qtquickcontrols2materialstyleplugin_resources_3" for configuration "Release"
set_property(TARGET Qt6::qtquickcontrols2materialstyleplugin_resources_3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::qtquickcontrols2materialstyleplugin_resources_3 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/qtquickcontrols2materialstyleplugin_resources_3/.rcc/qmlcache/qtquickcontrols2materialstyleplugin_qml_files_2/qmlcache_loader.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquickcontrols2materialstyleplugin_resources_3 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquickcontrols2materialstyleplugin_resources_3 "${_IMPORT_PREFIX}/./qml/QtQuick/Controls/Material/objects-Release/qtquickcontrols2materialstyleplugin_resources_3/.rcc/qmlcache/qtquickcontrols2materialstyleplugin_qml_files_2/qmlcache_loader.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
